<?php
include("uadmin/kontroller/baglan.php");
include("uadmin/kontroller/fonksiyonlar.php");

$seo = $_GET['seo'];

if($seo=='iletisim'){
	$adi = "İletişim";
}else if($seo=='galeri'){
	$adi ="Galeri";
}else if($sayfalar=$db->query("select * from sayfalar where seo='$seo' and tur='sayfalar'")->fetch(PDO::FETCH_ASSOC)){
	$adi = $sayfalar['adi'];
	$id = $sayfalar['id'];
}else if($seo=='blog'){
	$adi ="Blog";
}else if($haberler=$db->query("select * from haberler where seo='$seo' and tur='haberler'")->fetch(PDO::FETCH_ASSOC)){
	$adi = $haberler['adi'];
	$id = $haberler['id'];
}else if($seo=='canli-yayin'){
	$adi ="Canlı Yayın";
}else if($seo=='referanslar'){
	$adi ="Referanslar";
}else if($hizmetleralt=$db->query("select * from hizmet_kategori where seo='$seo' and tur='hizmet_kategori' and kategori='0'")->fetch(PDO::FETCH_ASSOC)){
	$adi = $hizmetleralt['adi'];
	$id = $hizmetleralt['id'];
}else if($hizmetler=$db->query("select * from hizmetler where seo='$seo' and tur='hizmetler' ")->fetch(PDO::FETCH_ASSOC)){
	$adi = $hizmetler['adi'];
	$id = $hizmetler['id'];
}else if($hizmetleralt2=$db->query("select * from hizmet_kategori where seo='$seo' and tur='hizmet_kategori' and kategori!='0'")->fetch(PDO::FETCH_ASSOC)){
	$adi = $hizmetleralt2['adi'];
	$id = $hizmetleralt2['id'];
}
?>

<!DOCTYPE html>
<html lang="tr">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="<?=$ayar['site_author']?>">
    <link rel="shortcut icon" type="image/png" href="resimler/<?=$ayar['favicon']?>">
    <title> <?=$ayar['site_title']?></title>
    <link href="assets/css/themify-icons.css" rel="stylesheet">
    <link href="assets/css/flaticon.css" rel="stylesheet">
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">
    <link href="assets/css/animate.css" rel="stylesheet">
    <link href="assets/css/owl.carousel.css" rel="stylesheet">
    <link href="assets/css/owl.theme.css" rel="stylesheet">
    <link href="assets/css/slick.css" rel="stylesheet">
    <link href="assets/css/slick-theme.css" rel="stylesheet">
    <link href="assets/css/swiper.min.css" rel="stylesheet">
    <link href="assets/css/nice-select.css" rel="stylesheet">
    <link href="assets/css/owl.transitions.css" rel="stylesheet">
    <link href="assets/css/jquery.fancybox.css" rel="stylesheet">
    <link href="assets/css/odometer-theme-default.css" rel="stylesheet">
    <link href="assets/css/style.css" rel="stylesheet">
    
    
 <link rel="stylesheet" href="ifancybox/jquery.fancybox.css" />
 <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
 <script src="ifancybox/jquery.fancybox.js"></script>

</head>

<body>


    <div class="page-wrapper">
        

<?php include("inc/topbar.php");?>

        <div class="wpo-box-style">
           
            
      
            
 
<?php
include("inc/header.php");



?>

<section class="wpo-page-title">
            <div class="container">
                <div class="row">
                    <div class="col col-xs-12">
                        <div class="wpo-breadcumb-wrap">
                            <h2><?=$adi?></h2>
                            <ol class="wpo-breadcumb-wrap">
                                <li><a href="./">Anasayfa</a></li>
                                <li><?=$adi?></li>
                            </ol>
                        </div>
                    </div>
                </div> 
            </div> 
        </section>


<?php
if($seo=='iletisim'){
	include('detay/iletisim.php');
}else if($seo=='galeri'){
	include('detay/galeri.php');
}else if($sayfalar['adi']!=''){
	include('detay/sayfa-detay.php');	
}else if($seo=='blog'){
	include('detay/blog.php');
}else if($haberler['adi']!=''){
	include('detay/blog-detay.php');	
}else if($seo=='canli-yayin'){
	include('detay/canli-yayin.php');
}else if($seo=='referanslar'){
	include('inc/referanslar.php');
}else if($hizmetleralt['adi']!=''){
	include('detay/hizmet-alt-kategori.php');	
}else if($hizmetler['adi']!=''){
	include('detay/hizmet-detay.php');	
}else if($hizmetleralt2['adi']!=''){
	include('detay/hizmetler.php');	
}

include("inc/footer.php");

?>
       
            

      
            
        

        </div>

       

    </div>
  
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/modernizr.custom.js"></script>
    <script src="assets/js/jquery.dlmenu.js"></script>
    <script src="assets/js/jquery-plugin-collection.js"></script>
    <script src="assets/js/script.js"></script>
</body>

</html>